export function parse(acct) {
    return {
        text: acct.text,
        cw: acct.cw,
        localOnly: acct.localOnly,
        createdAt: new Date(acct.createdAt)
    };
}
export function toJson(acct) {
    return ({
        text: acct.text,
        cw: acct.cw,
        localOnly: acct.localOnly
    }).toString();
}
